/*----------------------------------------------------------------------------------
  CHECKOUT - Standard
----------------------------------------------------------------------------------*/
.Kassan h1:first-child, .Rubrik_Medskick {
    display: none;
    margin: 0 auto 0 0;
}
.COM .Fraktmetoder_Validering{display: block;}
.Rubrik_Fraktmetoder_Validering.Rubrik_I_Kassan {
    font-size: 1.2rem;
    text-align: center;
}


.Snabbkassa_Flik_Normal span, #LankAdressblockAnvnamn b, #LankAdressblockLeveransadress b {
    font-size: 1.2rem;
    font-weight: 700;
}

.Rubrik_Varukorg tr:nth-child(2) td, .Rubrik_Betalning tr:nth-child(2) td, .Rubrik_Snabbkassa_Presentkort tr:nth-child(2) td, .Rubrik_Kunddata tr:nth-child(2) td, .Kundtjanst table tbody tr td, .Rubrik_Fraktmetoder tbody tr td, .Rubrik_KCO tbody tr td, .Rubrik_Medskick tbody tr td, .Kundkonto tr:nth-child(2) td, .Rubrik_Avisering tr:nth-child(2) td, .Rubrik_AbonneraPaVarukorgen tr:nth-child(2) td, .Nyhetsbrev tr:nth-child(2) td, .Samleverans tr:nth-child(2) td, .Rubrik_PSP tr:nth-child(2) td {
    background: transparent !important;
}
.lightgrey-bg.box-padd.text-xs.gutter-lg-B {background: #f8f7f5;padding: 1em;width: 85%;margin: 1rem 1rem 1rem 0;}

.LevRadio input[type="radio"] {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    z-index: 1;
	border: 0 !important;
    height: 100%;
    border-radius: 0 !important;
}
.LevRadio span {
    height: 18px;
    width: 18px;
    border: 1px solid #000;
    position: absolute;
    top: calc(1em + 3px);
    left: 1em;
    border-radius: 168px;
    -webkit-border-radius: 168px;
    -moz-border-radius: 168px;
    text-align: center;
    line-height: 48px;
}

.LevRadio input[type="radio"]:checked + span {
    background: #000;
    box-shadow: 0 0 0 1px #000;
    border: 2px solid #ececec;
}

.FraktInfoInfogad {
    display: block !important;
}
.freight-span {
    min-height: calc(65px + 2em);
}

#FraktmetoderRam>span {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.freightWrapper {
    display: flex;
    width: 100%;
    min-width: 100%;
}

.LevNamn .name {
	font-weight: 700;
	text-transform: uppercase;
}

.LevPrisWrapepr {
    right: 1em;
    margin-left: auto;
    text-align: right;
    position: absolute;
}

/* present */
.Rubrik_Snabbkassa_Presentkort.Rubrik_I_Kassan {
    margin: 0 !important;
    padding: 5px 0;
}


@media screen and (max-width: 48em) {
	#summerings_section .Snabbkassa_infotext_discountcode{width: 100%;display: flex;align-self: flex-start;}
	#summerings_section .Snabbkassa_Varukorg_Tabell_Rad_Sum{order: 1; width: 100%;}
	.lightgrey-bg.box-padd.text-xs.gutter-lg-B {background: #f8f7f5;padding: 1em;width: 100%;margin: 0;}
}


.Kassan h1:first-child {
	margin: 10px 0;
	text-align: center;
}

.Kassan:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
}

/* WRAPPERS */
.Snabbkassa_Varukorg,
.Avisering,
.Rubrik_Kundtjanst,
.Rubrik_Medskick,
.Snabbkassa_Medskick,
.Betalning,
.Kunddata,
.Fraktmetoder,
.Fraktmetoder_Extra2,
.Avisering_Extra,
.Dela_Kassan_FB,
.Samleverans,
.Kundkonto,
.Nyhetsbrev,
#AIR_Klarna_Checkout_Wrapper,
#utlamningsstalle_wrapper,
.kundabonnemang_master,
.Rubrik_AbonneraPaVarukorgen,
.Medskick_OrdPris,
#checkout_freight_wrapper,
.Kundtjanst,
.GodkannaVillkorochBestallningsknappRam {
	width: 100%;
	float: left;
}
.Betalning, #Adressuppgifter, .Fraktmetoder, .Kundtjanst, .GodkannaVillkorochBestallningsknappRam, .Fraktmetoder_Validering, .psp_content_overlay_wrapper{
    position: relative;
}

.GodkannaVillkorochBestallningsknappRam {
	margin: 0;
}

/* FYNDA I KASSAN */
.Fynda .PT_Bildruta {
	min-height: 150px !important;
	line-height: 150px !important;
}

.Fynda .PT_Beskr {
	height: 50px;
}

/* CHECKOUT CART */

.Kassan>form,
table.Snabbkassa_Varukorg_Tabell,
table.Snabbkassa_Varukorg_Tabell tbody {
	display: -webkit-box;
	display: -moz-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.Snabbkassa_Varukorg_Tabell_Rad_Sum,
.Snabbkassa_Varukorg_Tabell_Rad_Delbet {
	order: 1;
}

.Kassan>form>.Snabbkassa_Varukorg {
	order: -2;
}

.Kassan>form>#checkout_discount_code_wrapper {
	order: -1;
}

.Pnr_Tabell,
.Pnr_Tabell td,
.Snabbkassa_Varukorg_Tabell_Rad td.Antal,
.Snabbkassa_Varukorg_Tabell_Rad .sub_add,
.Snabbkassa_Varukorg_Tabell_Rad td.Bild a,
#BetalningsmetoderRam>span,
#FraktmetoderRam>span,
.group_nyhetsbrev {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex
}



.Snabbkassa_Varukorg_Tabell_Rad td.Antal,
.Snabbkassa_Varukorg_Tabell_Rad_Sum {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal > div {
	width: 100%;
}

.Snabbkassa_Varukorg_Tabell_Rad.Snabbkassa_Varukorg_Tabell_Rad_Sum {
	margin: 20px 0 0;
}

.Snabbkassa_Varukorg_Tabell_Rad td.Bild a {
	background: var(--base-background1);
	width: 100%;
	text-align: center;
	align-items: center;
	align-content: center;
}

.Snabbkassa_Varukorg_Tabell_Rad td.Bild img {
	margin: 0 auto;
	max-height: 100%;
	max-width: 100%;
	object-fit: scale-down;
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal, .Beskr.TagXYRad_Beskr {
	flex:1;
}

.Snabbkassa_Varukorg_Tabell_Rad .sub_add {
	order: 1;
	align-items: center
}

.Snabbkassa_Varukorg_Tabell_Rad td.Rabatt {
	width: 10%;
	display: block
}

.Snabbkassa_Varukorg_Tabell_Rad td.Pris {
	width: 22%;
	float: right;
	text-align: right;
	margin: 0 0 0 1%;
	display: block
}

.Snabbkassa_Varukorg_Tabell_Rad td.Pris b {
	display: inline-block
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal input {
	float: left;
	padding: 0 5px !important;
	text-align: center;
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal a,
.Snabbkassa_Varukorg_Tabell_Rad td.Antal .Pris {
	width: 100%;
	margin: 0 0 15px 0;
	text-align: left
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal a {
	order: -1;
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal .Pris {
	display: flex
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal .Pris .Rabatt {
	position: absolute;
	right: 0
}

.Snabbkassa_Varukorg_Tabell_Rad td.Antal .Pris b,
.Snabbkassa_Varukorg_Tabell_Rad td.Antal .Pris .Rabatt {
	display: inline-block
}

tr.Snabbkassa_Varukorg_Tabell_Rad {
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
/*.sub_add {display:inline-block;}*/
.Add,
.Sub,
.remove-it {
	cursor: pointer;
}

.RedigeraAntal {
	display: none;
	cursor: pointer;
}

.Add:before,
.Sub:before,
.Rubrik_Snabbkassa_Presentkort div:first-of-type:after {
	font-family: "Font Awesome 5 Pro";
}

.Add:before {
	content: "\f067";
}

.Sub:before {
	content: "\f068";
}
.Antalfalt input{border: 0 !important; padding: 0 !important; text-align: center;}

span.Snabbkassa_Varukorg_Tabell_Rad_st {
	display: none;
}
tr.Snabbkassa_Varukorg_Tabell_Rad.Snabbkassa_Varukorg_Tabell_Rad_Sum{
	width: 100%;
	float: right;
	margin: 0 !important;
	display: block;
}

.Snabbkassa_Varukorg_Tabell .Varukorg_Rad_Niva_0,
.Snabbkassa_Varukorg_Tabell .TillbehorVal_Rad,
.Snabbkassa_Varukorg_Tabell .TillbehorVal_Avdelare {
	padding: 3px 0;
	margin-top: -1rem;
    margin-bottom: 1rem;
}

.BetChildren_input span {
	border: 0 !important;
	padding: 0 !important;
	width: 100% !important;
	display: inline-block;
}
/* SET och nivåer */
.Snabbkassa_Varukorg_Tabell_Rad.Varukorg_Rad_Niva_0 td, .Snabbkassa_Varukorg_Tabell_Rad.Varukorg_Rad_Niva_1 td {
    display: inline-block;
    width: 100%;
    font-size:0.8rem;
}

.Snabbkassa_Varukorg_Tabell_Rad.Varukorg_Rad_Niva_0 .set-row,.Snabbkassa_Varukorg_Tabell_Rad.Varukorg_Rad_Niva_1 .set-row {
    display: flex;
    padding: 3px 0
}

.Snabbkassa_Varukorg_Tabell_Rad.Varukorg_Rad_Niva_0 .set-qty, .Snabbkassa_Varukorg_Tabell_Rad.Varukorg_Rad_Niva_1 .set-qty {
    padding: 0 5px 0 0;
    min-width: 50px
}

/* Medskickskampanj */
.Snabbkassa_Varukorg_Tabell_Rad_medskick {
	display: inline-block;
	float: left;
	margin: 2px 0;
	width: 100%;
	background: var(--base-background2);
}

.Snabbkassa_Varukorg_Tabell_Rad_medskick td.bild {
	display: inline-block;
	float: left;
	width: 8%;
	padding: 0;
}

.Snabbkassa_Varukorg_Tabell_Rad_medskick td.antal {
	display: inline-block;
	float: left;
	padding: 0 0 0 20px;
	width: 78%;
}

.Snabbkassa_Varukorg_Tabell_Rad_medskick .origpris,
.Medskick_OrdPris {
	float: right;
	display: inline-block;
	padding: 0 0 0 5px;
}

.Snabbkassa_Medskick_PrisFaltTot {
	float: right;
	display: inline-block;
	padding: 0;
}

.Medskick_Bild_Skiljelinje {
	display: none;
}

.Medskick_Bild_Skiljelinje img {
	max-height: 1px;
}

.MedskickSelect {
	width: 100%;
	float: left;
	display: inline-block;
}

.Medskick_Info {
	width: 8%;
}

.Medskick_Input {
	width: 4%;
}

/* GIFT CART */
table.Rubrik_Snabbkassa_Presentkort.Rubrik_I_Kassan {
	margin: 0 !important;
	padding: 15px 0;
}
.Rubrik_PSP{display: none;}

#InforutaRabattkodPresentkod i,
#InforutaRabattkodPresentkod br,
.Snabbkassa_Presentkort img {
	display: none;
}

.Rubrik_Snabbkassa_Presentkort:hover {
	cursor: pointer;
}

.Rubrik_Snabbkassa_Presentkort div:first-of-type:after {
	content: "\f078";
	margin: 0 0 0 5px;
	font-size: 12px;
}

.Snabbkassa_Presentkort.open .Rubrik_Snabbkassa_Presentkort div:first-of-type:after {
	content: "\f077";
}

.Snabbkassa_Presentkort i {
	display: inline-block;
}

#InforutaRabattkodPresentkod {
	width: 280px;
}

.Presentkortsruta tbody tr td input {
	width: 100% !important;
	margin: 0;
}

.PresentkortsrutaInfoRadOvan b {
	display: none;
}

.Rubrik_Snabbkassa_Presentkort .Snabbkassa_Flik_Normal div {
	float: none !important;
	font-size: 1em;
}

.Presentkortsruta .Knapp_Generell_Tabell {
	width: 100%;
}

.Presentkortsruta .Knapp_Generell_Tabell a {
	height: calc(var(--gutter)*2.5);
	line-height: 1.9rem;
	padding: 0 15px;
	float: left;
}

.Snabbkassa_Presentkort.open .Presentkortsruta,
.Snabbkassa_Presentkort.open #InforutaRabattkodPresentkod i {
	display: block;
}

.Snabbkassa_Presentkort.open #InforutaRabattkodPresentkod i {
	margin-top: 5px;
}

/* PAYMENT AND SHIPPING */
#BetalningsmetoderRam br,
#FraktmetoderRam br {
	display: none;
}

#BetalningsmetoderRam>span>div,
#FraktmetoderRam>span>div,
#AviseringsmetoderRam>span>div {
	float: left;
}

#BetalningsmetoderRam span:hover,
#FraktmetoderRam span:hover,
#AviseringsmetoderRam span:hover {
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#BetalningsmetoderRam span .BetRadio {
	margin-right: var(--gutter);
}

#BetalningsmetoderRam span .BetNamn {
	display: inline;
	margin: 0 !important;
}

#BetalningsmetoderRam span a,
#FraktmetoderRam span a,
#BetalningsmetoderRam>span>div:first-child,
#FraktmetoderRam>span>div:first-child,
#AviseringsmetoderRam>span>div:first-child {
	display: flex;
	align-items: center;
}

#BetalningsmetoderRam input {
	margin: 0;
}

#KreditorInfo {
	width: 98% !important;
	padding: 5px;
}

#Klarna_PartpaymentContainer,
#Klarna_InvoiceContainer {
	margin: 5px 0 0 !important;
}

.Kassan .Betalning a img,
.Kassan .Fraktmetoder a img {
	max-height: 22px;
	margin: 0 10px 0 5px;
}

#LankBetalmetoderFler img,
#LankBetalmetoderFarre img,
#LankFraktmetoderFler img,
#LankFraktmetoderFarre img {
	display: inline;
}

#Klarna_InvoiceContainer {
	padding: 0 !important;
}

#BetalningsmetoderRam span .BetNamn div,
#BetalningsmetoderRam span .BetNamn select {
	width: 100% !important;
	margin: 0;
}

#BetalningsmetoderRam span .BetNamn div table,
#BetalningsmetoderRam span .BetNamn div table td {
	width: 100% !important;
	display: block;
}

.terms {
	margin: 5px 0 0 0 !important;
}

#Klarna_InvoiceContainer,
#Klarna_PartpaymentContainer {
	padding: 0 !important;
}

#Klarna_InvoiceContainer a:before,
#Klarna_PartpaymentContainer a:before {
	content: "\f05a";
	font-weight: 300;
	padding: 0 2px 0 0;
}

#KlarnaAvbetalID {
	margin: 10px 0 0 !important;
}

.KCO_Lank {
	text-align: left;
}

/* Handelsbanken delbetalning */
#BetalningsmetoderRam span #HBS_info {
	background: var(--base-background1);
	min-width: 500px !important;
	box-shadow: 0 0 10px #ddd;
	position: absolute;
	z-index: 1;
	padding: 10px;
}

#BetalningsmetoderRam span #HBS_info table td {
	display: table-cell;
}


/* CUSTOMER DATA */
#Adressblock {
	width: 100% !important
}

#Adressblock2 .Snabbkassa_Kundfalt_Marginal>*:not(img) {
    width: 100% !important;
}

.Pnr_Tabell {
	position: relative;
}

.Pnr_Tabell,
.Pnr_Tabell tbody,
.Pnr_Tabell tr,
.Pnr_Tabell td,
.Pnr_Tabell input {
	width: 100%;
	display: inline-block;
}

.Pnr_Tabell td:nth-child(2) {
	display: none;
}

.Pnr_Tabell * img {
    width: auto;
    position: absolute;
    right: 0rem;
}

#AdressblockLoggain .Snabbkassa_Kundfalt_Marginal,
#AdressblockLoggain label {
	display: block !important;
}

#AdressblockLoggain.Snabbkassa_Kundfalt_Marginal {
	margin-bottom: 0px;
}

#Adressblock .LankLoggain {
	width: 100%;
	display: inline-block;
}

#Adressblock i,
#AdressblockLoggain i,
#AdressblockPaminnare i {
	font-style: normal;
}

#AdressblockLoggain .AdessblockPaminnare,
#AdressblockLoggain .AdressblockAngeAdress {
	display: block;
	float: left;
}

#Adressblock #LankKassanAngeAdress {
	margin: 10px 0 0 0 !important;
}

#Adressblock>table {
	padding: 0 !important;
	border: none !important;
	position: relative;
	height: 35px !important;
	display: table;
}

.AdessblockPaminnare,
.AdressblockAngeAdress {
	margin-top: 0px;
	margin-right: 10px;
}

/* CUSTOMER SERVICE */
.Kundtjanst table tbody tr td div {
	padding: 0 !important;
}

.Kundtjanst table tbody tr td div div input {
	width: 100% !important;
}

.Kundtjanst table tbody tr td div br {
	display: none;
}

#Kassan_Kommentar {
	min-height: 30px;
}

/* NOTIFICATION */
/*#AviseringsmetoderRam span {display:inline-block; height:120px; margin:0.5%; padding:10px; position:relative; float:left; text-align:center; width:23.8%; border:1px solid #ddd;}*/
#AviseringsmetoderRam br,
#AviseringsmetoderRam .MellanrumGra {
	display: none;
}

#AviseringsmetoderRam .AviRadio {
	display: block !important;
}

#utlamningsstalle,
#utlamningsstalle_skiljelinje {
	width: 100%;
}

#utlamningsstalle_val,
#utlamningsstalle_adress,
#utlamningsstalle_alt_ort,
#utlamningsstalle_oppettider {
	width: 50%;
}

#utlamningsstalle_alt_ort,
#utlamningsstalle_oppettider {
	padding: 0 10px 0 0;
}

#utlamningsstalle_val,
#utlamningsstalle_adress,
#utlamningsstalle_alt_ort,
#vu_extra_info,
#utlamningsstalle_skiljelinje,
#utlamningsstalle,
#utlamningsstalle_oppettider {
	display: inline-block;
}

#utlamningsstalle {
	padding: 5px 0;
}

#utlamningsstalle ul,
#utlamningsstalle li {
	list-style: none;
	float: left;
	font-size: 12px;
}

#utlamningsstalle_skiljelinje {
	border-bottom: 1px solid var(--border-color1);
	border-top: 1px solid var(--base-background1);
	height: 0;
	padding: 0px;
	margin: 10px 0 !important;
}

#Utlamning_ExtraOrt {
	margin: 5px 0 0;
	background: var(--base-background1);
	border: 1px solid var(--border-color1);
	width: 85%;
	float: left;
}

#utlamningsstalle_val select {
	width: 100% !important;
	margin: 5px 0 0;
}

#vu_extra_info_nollstall {
	text-align: right;
	width: 100px;
	float: right;
}

#vu_nollstall_ikon {
	padding: 0 0 0 3px;
	font-weight: 700;
}

#vu_felmeddelande {
	color: var(--danger-color);
}

.vu_lamning_info br {
	display: none;
}

#vu_sok {
	margin: 5px 0 0 1%;
	width: 14%;
	float: left;
	text-align: center;
	font-size: 15px;
}

/* SEND ORDER */
.GodkannaVillkorochBestallningsknappRam {
	background: var(--base-background2);
	margin: 20px 0;
	min-height: auto !important;
	padding: 0px;
}

.Samleverans div {
	padding: 0 !important;
}

/* HEADLINES */
.Snabbkassa_Flik_Streck {
	display: none;
}

.Snabbkassa_Flik_Vanster,
.Snabbkassa_Flik_Hoger {
	width: 0px;
	display: none;
}

.Rubrik_KCO {
	float: left;
}

.Rubrik_Betalning tr:nth-child(2) td,
.Rubrik_Snabbkassa_Presentkort tr:nth-child(2) td,
.Rubrik_Kunddata tr:nth-child(2) td,
.Kundtjanst table tbody tr td,
.Rubrik_Fraktmetoder tbody tr td,
.Rubrik_KCO tbody tr td,
.Rubrik_Medskick tbody tr td,
.Kundkonto tr:nth-child(2) td,
.Rubrik_Avisering tr:nth-child(2) td,
.Rubrik_AbonneraPaVarukorgen tr:nth-child(2) td,
.Nyhetsbrev tr:nth-child(2) td,
.Samleverans tr:nth-child(2) td {
	background: transparent !important;
}

.Snabbkassa_Presentkort .Snabbkassa_Flik_Normal {
	border: none;
	padding: 10px 0 0;
}

/* HIDE ELEMENTS */
.MellanrumTransp,
#KreditorInfo img,
#KreditorInfo b,
.Divider img,
.BetDelare,
.LevDelare,
#antal1 br,
#AdressblockLoggain img,
.Snabbkassa_Medskick .MellanrumGra,
.Medskick_Val br,
.AH_Felkod img,
span.snabbkassa_dold_rabattkodsrubrik {
	display: none !important;
}

#utlamningsstalle_wrapper li {
	list-style: none;
}

/* ORDER SENT */
.KassanSlutfort {
	text-align: center;
}

.KassanSlutfort table {
	border: 1px solid var(--border-color1);
	padding: 10px 20px;
	margin: 0 auto;
}

.KassanSlutfort table tr {
	border-bottom: 1px solid var(--border-color1);
	display: block;
	padding: 5px 0;
}

.KassanSlutfort table tr:last-of-type {
	border-bottom: none;
}

.KassanSlutfort table td {
	background: var(--base-background1) !important;
}

.KassanSlutfort table td img {
	max-height: 25px;
}

/* ADJUSTMENTS */
.Snabbkassa_Varningsmeddelande,
td.Antal a {
	font-weight: 400;
}

#BetalningsmetoderRam span .BetNamn i {
	font-size: 13px;
	font-style: normal;
}

.Varukorg_Rad_Niva_0 .TAGX_Antal i {
	font-style: normal;
	font-size: 12px;
}

.Bild.TagXYRad_Bild {
	display:none;
}

.terms a {
	font-weight: normal !important;
	font-size: 12px;
}

.Snabbkassa_Presentkort i {
	font-style: normal;
	font-size: 12px;
}

/* #InfoAttbetala,
.SumInkPris b {
	font-size: 25px !important;
	font-weight: 700;
} */

.Kassan h1:first-child {
	font-size: 25px
}

.Add,
.Sub{
	font-size: 15px;
}

.Snabbkassa_Flik_Normal span,
#LankAdressblockAnvnamn b,
#LankAdressblockLeveransadress b,
.Snabbkassa_Flik_Normal span {
	float: none !important;
	text-align: center;
	font-weight: 400;
}

#KreditorInfo {
	font-size: 12px;
}

.Snabbkassa_Varningsmeddelande,
#InfoAttDelbetala,
.TxtRabatt {
	color: var(--sale-color1) !important;
}

#InfoAttDelbetalaInline {
	color: var(--base-color1) !important;
}

.Snabbkassa_Varukorg_Tabell_Rad_medskick td.antal i,
.Medskick_Val i,
.Medskick_Val i a {
	font-style: normal !important;
}

.bestallningsknapp {
	background: var(--cta-background1);
	color: var(--cta-color1);
	border: none;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	cursor: pointer;
	height: 50px;
	width: 100%;
	margin: 0px;
	-webkit-appearance: none;
}

.bestallningsknapp:hover {
	filter: brightness(0.80);
}

#Adressblock .LankLoggain a {
	background: var(--cta-background2);
	color: var(--cta-color2);
	border-bottom: 1px solid var(--border-marked);
	height: 35px;
	line-height: 35px;
	display: inline-block;
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 12px;
}

#Adressblock .LankLoggain a,
.bestallningsknapp {
	-webkit-border-radius: var(--border-radius2);
	-moz-border-radius: var(--border-radius2);
	border-radius: var(--border-radius2);
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

/* INFORUTOR */
.SnabbkassanVarukorgSaldofelText {
	font-size: 12px !important;
	font-style: normal !important;
	color: initial !important;
}

.Varukorg_Saldofel {
	width: 100%;
	margin: 10px 0 !important;
	display: inline-block !important;
	padding: 10px !important;
	background: var(--lowlight-color1);
}

.Varukorg_Saldofel img,
br.saldofel_br {
	display: none;
}

/*----------------------------------------------------------------------------------*/
@media screen and (max-width: 850px) {
	.Kassan {
		width: 100%;
	}

	.Presentkortsruta>tbody {
		display: inline-block;
		margin: 0 auto;
	}

	.Snabbkassa_Presentkort,
	tr.Snabbkassa_Varukorg_Tabell_Rad.Snabbkassa_Varukorg_Tabell_Rad_Sum,
	.Snabbkassa_Presentkort,
	tr.Snabbkassa_Varukorg_Tabell_Rad.Snabbkassa_Varukorg_Tabell_Rad_Sum2 {
		width: 100%;
	}

	.Snabbkassa_Varukorg_Tabell_Rad.Snabbkassa_Varukorg_Tabell_Rad_Sum {
		height: auto;
	}

	.Snabbkassa_Varukorg_Tabell_Rad td.Pris b {
		float: none;
	}

	.Snabbkassa_Varukorg_Tabell_Rad td.Antal a {
		width: 100%;
		padding: 7px 0 5px;
	}

	#InforutaRabattkodPresentkod {
		width: 100%;
	}

	.GodkannaVillkorochBestallningsknappRam td {
		width: 100%;
		display: block;
		text-align: center;
	}

	#GodkannaVillkorRam {
		margin: 10px 0;
	}

	#Felmeddelande {
		width: 95%;
	}

	.OrderTable {
		max-width: 320px;
		overflow-x: auto;
		display: block;
	}

	a#Pnr_Knapp {
		font-size: 13px !important;
	}

	input#GodkannaVillkorCB {
		width: 20px;
		height: 20px;
		background: var(--base-background1);
		border: 1px solid var(--border-color1);
	}

	#LankKassanAngeAdress label.Snabbkassa_Kunduppgift_Etiketter,
	.LankLoggain label.Snabbkassa_Kunduppgift_Etiketter {
		display: none;
	}

	#AdressblockLoggain .Snabbkassa_Kunduppgift_Etiketter {
		width: 100%;
	}

	#BetalningsmetoderRam span a,
	#FraktmetoderRam span a,
	#AviseringsmetoderRam span a {
		font-size: 12px;
	}

	#InfoAttDelbetalaInline {
		font-size: 9px !important;
	}

	#AdressblockPaminnare table,
	#AdressblockPaminnare table input,
	.Presentkortsruta .Knapp_Generell_Tabell {
		width: 100%;
	}

	#AdressblockPaminnare td {
		display: block;
		text-align: left;
	}

	#AdressblockPaminnare .Knapp_Generell a{
		text-align: center;
	}

	#utlamningsstalle_val,
	#utlamningsstalle_adress,
	#utlamningsstalle_alt_ort,
	#utlamningsstalle_oppettider {
		width: 100%;
		padding: 0;
	}

	#utlamningsstalle_alt_ort {
		margin: 0 0 10px 0;
		padding: 0;
	}

	#Utlamning_ExtraOrt {
		width: 81%;
	}

	#vu_sok {
		width: 18%
	}
}

/*----------------------------------------------------------------------------------*/
@media all and (max-width: 600px) {
	tr.Snabbkassa_Varukorg_Tabell_Rad {
		flex-wrap: wrap;
	}
	.Snabbkassa_Varukorg_Tabell_Rad td.Antal {
		width: 100%;
	}
	.Snabbkassa_Varukorg_Tabell_Rad .Antal input {
		width: 50px;
	}
	.Snabbkassa_Varukorg_Tabell_Rad td.Rabatt {
		width: calc(99% - 80px);
	}
	.Snabbkassa_Varukorg_Tabell_Rad td.Pris {
		width: 80px;
	}
	.set-new {
		margin-top: var(--gutter);
	}
	.Snabbkassa_Varukorg_Tabell .Varukorg_Rad_Niva_0 {
		margin-top: calc(var(--gutter)/2);
	}

	#SumInkInfo > b {
		display: flex;
		flex-wrap: wrap;
	}
	#SumInkInfo > b #InfoPrisFrakt, 
	#InfoPrisBetalning, 
	.InfoPrisBetalningSuffix  {
		margin: 0 2px;
	}

	.Pnr_Tabell {
	/*	width: -moz-calc(100% - 127px);
		width: -webkit-calc(100% - 127px);
		width: -o-calc(100% - 127px);
		width: calc(100% - 127px);*/
	}

	#KreditorInfo {
		margin-top: 50px !important;
		font-size: 10px;
		line-height: 15px !important;
	}

	#KnappAdresshamtningKreditor,
	#KnappAdresshamtningBC {
		position: absolute;
		top: 40px;
		left: 0;
		width: -moz-calc(100% - 24px);
		width: -webkit-calc(100% - 24px);
		width: -o-calc(100% - 24px);
		width: calc(100% - 24px);
	}

	a#Pnr_Knapp,
	.Pnr_Tabell .Knapp_Generell_Tabell {
		width: 100%;
	}

	#Adressblock #LankKassanAngeAdress {
		margin: 50px 0 0 !important;
	}

	.AH_Felkod {
		margin: 40px 0 0 !important;
	}

	.DS_OL_Table_Knappar td {
		display: block;
		width: 100%;
	}

	.Snabbkassa_Flik_Normal div,
	.Snabbkassa_Flik_Normal span {
		display: inline-block;
		margin: 0 auto;
		float: none !important;
	}
}